Can you upgrade the script for Drupal 7?

Bug #887802 reported by Rob Hawkins on 2011-11-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
DEPRECATED Pantheon
New
Undecided
Unassigned

Bug Description

I'd love to use this for a Drupal 7 installation, are there plans to update the stack script for D7?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers